{
  "id": 3134498,
  "name": "The Citizens National Bank of Bowling Green, Kentucky, appellee, v. Alvin E. Bear, appellant",
  "name_abbreviation": "Citizens National Bank of Bowling Green v. Bear",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,604",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 556,
    "ocr_confidence": 0.52,
    "sha256": "5bbed533baa9cd3943e4cf972b76445dd515ef15ce7ab624bb6a692074a68d2b",
    "simhash": "1:5dab459d51d9cc8d",
    "word_count": 85
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Citizens National Bank of Bowling Green, Kentucky, appellee, v. Alvin E. Bear, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Greatman & Markus, for appellant. Cheney, Evans & Peterson, for appellee; Eugene E. Dornbaugh, of counsel."
    ],
    "corrections": "",
    "head_matter": "The Citizens National Bank of Bowling Green, Kentucky, appellee, v. Alvin E. Bear, appellant.\nGen. No. 30,604.\nAction upon promissory notes. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nGreatman & Markus, for appellant. Cheney, Evans & Peterson, for appellee; Eugene E. Dornbaugh, of counsel."
  },
  "file_name": "0624-04",
  "first_page_order": 684,
  "last_page_order": 684
}
